Subject: Re:

From: Ricardo Wurmus <[email-masked]>
Date: Wed, 10 Jan 2024 10:28:06 +0100

Hi,

thank you for your patience!

> I would like to prepare an update for this month, please let me know
> if the patch series needs any adjustment.

This patch series looks pretty good to me, thank you!

Note that I have been working on a few updates to Python science
packages in the wip-python-science branch.  Just in case you’d need to
add packages that are already found on that branch.

Please ping me when you have your update ready and I’ll merge it ASAP.
Would be a shame to have this series delayed any further.

Thanks!

-- 
Ricardo